     ' ======================== GCVARG ===================================
       OPEN "PSWACC.ARG" FOR RANDOM ACCESS READ WRITE SHARED AS #41 LEN=49
       FIELD#41,1AS ST41$,7AS MN41$,30AS DE41$,5AS CV41$,6AS PG41$
       FOR I=1 TO 1000
           LSET ST41$=CHR$(255)
           LSET MN41$=SPACE$(7)
           LSET DE41$=SPACE$(30)
           LSET CV41$=SPACE$(5)
           LSET PG41$=SPACE$(6)
           PUT#41,I
       NEXT I
       CLOSE
       END

